
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>MDSLibraries.phaser_wrapper module &#8212; PhaserVoyager 0.0.1 documentation</title>
    <link rel="stylesheet" href="_static/sphinxdoc.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    <script type="text/javascript" id="documentation_options" data-url_root="./" src="_static/documentation_options.js"></script>
    <script type="text/javascript" src="_static/jquery.js"></script>
    <script type="text/javascript" src="_static/underscore.js"></script>
    <script type="text/javascript" src="_static/doctools.js"></script>
    <script type="text/javascript" src="_static/language_data.js"></script>
    <link rel="index" title="Index" href="genindex.html" />
    <link rel="search" title="Search" href="search.html" />
    <link rel="next" title="MDSLibraries.phasertng_wrapper module" href="MDSLibraries.phasertng_wrapper.html" />
    <link rel="prev" title="MDSLibraries.pdb_structure module" href="MDSLibraries.pdb_structure.html" /> 
  </head><body>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="General Index"
             accesskey="I">index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Python Module Index"
             >modules</a> |</li>
        <li class="right" >
          <a href="MDSLibraries.phasertng_wrapper.html" title="MDSLibraries.phasertng_wrapper module"
             accesskey="N">next</a> |</li>
        <li class="right" >
          <a href="MDSLibraries.pdb_structure.html" title="MDSLibraries.pdb_structure module"
             accesskey="P">previous</a> |</li>
        <li class="nav-item nav-item-0"><a href="index.html">PhaserVoyager 0.0.1 documentation</a> &#187;</li>
          <li class="nav-item nav-item-1"><a href="modules.html" >src</a> &#187;</li>
          <li class="nav-item nav-item-2"><a href="MDSLibraries.html" accesskey="U">MDSLibraries package</a> &#187;</li> 
      </ul>
    </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
  <h4>Previous topic</h4>
  <p class="topless"><a href="MDSLibraries.pdb_structure.html"
                        title="previous chapter">MDSLibraries.pdb_structure module</a></p>
  <h4>Next topic</h4>
  <p class="topless"><a href="MDSLibraries.phasertng_wrapper.html"
                        title="next chapter">MDSLibraries.phasertng_wrapper module</a></p>
  <div role="note" aria-label="source link">
    <h3>This Page</h3>
    <ul class="this-page-menu">
      <li><a href="_sources/MDSLibraries.phaser_wrapper.rst.txt"
            rel="nofollow">Show Source</a></li>
    </ul>
   </div>
<div id="searchbox" style="display: none" role="search">
  <h3>Quick search</h3>
    <div class="searchformwrapper">
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" />
      <input type="submit" value="Go" />
      <input type="hidden" name="check_keywords" value="yes" />
      <input type="hidden" name="area" value="default" />
    </form>
    </div>
</div>
<script type="text/javascript">$('#searchbox').show(0);</script>
        </div>
      </div>

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <div class="section" id="module-MDSLibraries.phaser_wrapper">
<span id="mdslibraries-phaser-wrapper-module"></span><h1>MDSLibraries.phaser_wrapper module<a class="headerlink" href="#module-MDSLibraries.phaser_wrapper" title="Permalink to this headline">¶</a></h1>
<dl class="function">
<dt id="MDSLibraries.phaser_wrapper.process_inputs">
<code class="descclassname">MDSLibraries.phaser_wrapper.</code><code class="descname">process_inputs</code><span class="sig-paren">(</span><em>args</em><span class="sig-paren">)</span><a class="reference internal" href="_modules/MDSLibraries/phaser_wrapper.html#process_inputs"><span class="viewcode-link">[source]</span></a><a class="headerlink" href="#MDSLibraries.phaser_wrapper.process_inputs" title="Permalink to this definition">¶</a></dt>
<dd></dd></dl>

<dl class="function">
<dt id="MDSLibraries.phaser_wrapper.read_from_pickle">
<code class="descclassname">MDSLibraries.phaser_wrapper.</code><code class="descname">read_from_pickle</code><span class="sig-paren">(</span><em>picklefile</em><span class="sig-paren">)</span><a class="reference internal" href="_modules/MDSLibraries/phaser_wrapper.html#read_from_pickle"><span class="viewcode-link">[source]</span></a><a class="headerlink" href="#MDSLibraries.phaser_wrapper.read_from_pickle" title="Permalink to this definition">¶</a></dt>
<dd></dd></dl>

<dl class="function">
<dt id="MDSLibraries.phaser_wrapper.start_MR_AUTO">
<code class="descclassname">MDSLibraries.phaser_wrapper.</code><code class="descname">start_MR_AUTO</code><span class="sig-paren">(</span><em>inputs</em>, <em>pickling=False</em>, <em>explore_spacegroups='ALL'</em><span class="sig-paren">)</span><a class="reference internal" href="_modules/MDSLibraries/phaser_wrapper.html#start_MR_AUTO"><span class="viewcode-link">[source]</span></a><a class="headerlink" href="#MDSLibraries.phaser_wrapper.start_MR_AUTO" title="Permalink to this definition">¶</a></dt>
<dd></dd></dl>

<dl class="function">
<dt id="MDSLibraries.phaser_wrapper.start_MR_DAT">
<code class="descclassname">MDSLibraries.phaser_wrapper.</code><code class="descname">start_MR_DAT</code><span class="sig-paren">(</span><em>inputs</em><span class="sig-paren">)</span><a class="reference internal" href="_modules/MDSLibraries/phaser_wrapper.html#start_MR_DAT"><span class="viewcode-link">[source]</span></a><a class="headerlink" href="#MDSLibraries.phaser_wrapper.start_MR_DAT" title="Permalink to this definition">¶</a></dt>
<dd></dd></dl>

<dl class="function">
<dt id="MDSLibraries.phaser_wrapper.start_MR_OCC">
<code class="descclassname">MDSLibraries.phaser_wrapper.</code><code class="descname">start_MR_OCC</code><span class="sig-paren">(</span><em>inputs</em>, <em>pickling=False</em>, <em>already_in_place=False</em>, <em>do_not_refine=False</em><span class="sig-paren">)</span><a class="reference internal" href="_modules/MDSLibraries/phaser_wrapper.html#start_MR_OCC"><span class="viewcode-link">[source]</span></a><a class="headerlink" href="#MDSLibraries.phaser_wrapper.start_MR_OCC" title="Permalink to this definition">¶</a></dt>
<dd></dd></dl>

<dl class="function">
<dt id="MDSLibraries.phaser_wrapper.start_MR_RNP">
<code class="descclassname">MDSLibraries.phaser_wrapper.</code><code class="descname">start_MR_RNP</code><span class="sig-paren">(</span><em>inputs</em>, <em>pickling=False</em>, <em>already_in_place=False</em>, <em>do_not_refine=False</em><span class="sig-paren">)</span><a class="reference internal" href="_modules/MDSLibraries/phaser_wrapper.html#start_MR_RNP"><span class="viewcode-link">[source]</span></a><a class="headerlink" href="#MDSLibraries.phaser_wrapper.start_MR_RNP" title="Permalink to this definition">¶</a></dt>
<dd></dd></dl>

<dl class="function">
<dt id="MDSLibraries.phaser_wrapper.start_NMA">
<code class="descclassname">MDSLibraries.phaser_wrapper.</code><code class="descname">start_NMA</code><span class="sig-paren">(</span><em>inputs</em>, <em>pickling=False</em>, <em>already_in_place=False</em>, <em>step=1.0</em>, <em>max_rms=3.0</em><span class="sig-paren">)</span><a class="reference internal" href="_modules/MDSLibraries/phaser_wrapper.html#start_NMA"><span class="viewcode-link">[source]</span></a><a class="headerlink" href="#MDSLibraries.phaser_wrapper.start_NMA" title="Permalink to this definition">¶</a></dt>
<dd></dd></dl>

</div>


          </div>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related" role="navigation" aria-label="related navigation">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="General Index"
             >index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Python Module Index"
             >modules</a> |</li>
        <li class="right" >
          <a href="MDSLibraries.phasertng_wrapper.html" title="MDSLibraries.phasertng_wrapper module"
             >next</a> |</li>
        <li class="right" >
          <a href="MDSLibraries.pdb_structure.html" title="MDSLibraries.pdb_structure module"
             >previous</a> |</li>
        <li class="nav-item nav-item-0"><a href="index.html">PhaserVoyager 0.0.1 documentation</a> &#187;</li>
          <li class="nav-item nav-item-1"><a href="modules.html" >src</a> &#187;</li>
          <li class="nav-item nav-item-2"><a href="MDSLibraries.html" >MDSLibraries package</a> &#187;</li> 
      </ul>
    </div>
    <div class="footer" role="contentinfo">
        &#169; Copyright 2020, Massimo D. Sammito.
      Created using <a href="http://sphinx-doc.org/">Sphinx</a> 1.8.5.
    </div>
  </body>
</html>